.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f150316e-7215-4b60-3014-183e19a8754d {
color: #38AA39 !important;
}
.lfr-layout-structure-item-653d7e73-cd15-0b7a-9d6e-8a08e0476e3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b563a01-7eeb-5b69-ee0e-c086292bc1cd {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10e6cbd1-faec-53a5-e069-62d08cb663c6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1dbda834-0777-8ad1-91a8-05a57308ed0f {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d2789218-ed02-1156-e08f-3589f2c95685 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4a9e10d6-b5e5-0aae-d744-93a80e583a54 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a46f829c-41d8-99a3-f817-7f6b2706547e {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0499dcc5-0054-c799-62f0-b6c670270aa5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a801eb14-c5b1-809c-0c38-4a49de041c3a {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e96fbdf-0db6-5372-f4c4-843c33ef8905 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6287d26b-2ff5-5b3e-8349-c30174367395 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #41523F !important;
}
.lfr-layout-structure-item-10919d0c-6e64-cd2a-e37a-540c82cc1a39 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-45837d46-04af-d97d-3869-8e5f4998c6f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9c5dd764-3c5d-2f45-e54a-b0dca07f925a {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0698f9ea-c155-461a-bf15-679939bb0009 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c7e081e1-0b7b-839d-33b3-4a9b3e16e54d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4339a7e0-c0f0-870f-9f1a-346d92601264 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34c74f0b-9a90-3551-06f8-9d838fd18248 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1ced6ec-a189-441d-9fd1-cecc3f1c44b0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-344092ae-fb3e-1257-74a2-2cd9eb69bcb6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ad59cc2d-960d-3a60-edbd-fb5960976421 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-73aaaeba-63a7-54c2-ccbd-6049baa3245d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-06a646de-fccd-f7cf-7fda-97c3bee447b1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84c03e00-05bd-8a26-dcbc-d688e748782d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-21f971cb-eebe-5480-2f10-72062bc474ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-720d0c55-8fee-ef46-5450-d71479197d3f {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9310b5b-861c-691c-9100-8309935161f7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-774a7f0a-b367-19ab-937c-423bd3e12838 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e616ddd-064a-a5c0-3630-0eac52e0d6e0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5323d9c9-7679-b033-6ea8-152c488917e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-77d5e6ad-3ae4-5f2c-fe99-defcca48a301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-10919d0c-6e64-cd2a-e37a-540c82cc1a39 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5e55e523-4174-142f-b303-66af25913e5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1ced6ec-a189-441d-9fd1-cecc3f1c44b0 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}